RubyGems Navigation menu

rubocop-config-umbrellio 1.43.0.81

This gem provides default rubocop settings for Umbrellio projects

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.63.0.93 - May 02, 2024 (7.5 KB)
  2. 1.50.0.85 - April 18, 2023 (7.5 KB)
  3. 1.43.0.81 - January 11, 2023 (7.5 KB)
  4. 1.35.0.69 - August 19, 2022 (7.5 KB)
  5. 1.30.0.65 - May 27, 2022 (7.5 KB)
Show all versions (44 total)

Runtime Dependencies (6):

rubocop ~> 1.43.0
rubocop-rails ~> 2.17.0
rubocop-rake ~> 0.6.0
rubocop-rspec ~> 2.16.0
rubocop-sequel ~> 0.3.3

Development Dependencies (2):

bundler ~> 2.2
rake ~> 13.0

Owners:

Pushed by:

Authors:

  • Umbrellio

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 294,730

For this version 2,272

License:

MIT

Required Ruby Version: >= 2.5.0

Links: